// 统计数据
// 统计类型 1：首页banner；2：直播模块；3：最新活动；4：热门文章；5：新品橱窗；6：活动列表
import Vue from 'vue'
const bankMixins = {
    data() {
        return {
            bankInfo:{}
        }
    },
    methods: {
        cmGetBankTypeLists() {
            this.PayService.payOrderReceiptBankData()
                .then(response => {
                    this.bankInfo = response.data
                })
                .catch(error => {
                    console.log('<-------获取收款银行数据异常------>')
                })
        },
    }
}

export default bankMixins
